/* Home Page different sections changes start here on date: 28-03-2025 */
.hp-featured-category {display: flex;flex-wrap: wrap;padding: 0px 0;gap: 15px 10px;}
.hp-featured-category .title_block {font-size: 22px;color: #222;font-weight: 400 !important;position: relative;width: 100%;font-weight: 700;}
.hp-featured-category .category_single {width: calc(33.33% - 6.66px);text-align: center;}
.hp-featured-category .category_single a {position: relative;display: block;border: solid 1px #e5e5e5;overflow: hidden;border-radius: 5px;height: 100% !important;}
.hp-featured-category .category_single a:before {content: "";display: block;position: absolute;left: 0;top: 0;height: 100%;width: 100%;background: #000;opacity: 0.4;transition: 0.3s all ease 0s;z-index: 1;pointer-events: none;}
.hp-featured-category .category_single .img_cat img {object-fit: contain;object-position: center;width: 100%;height: 100% !important;transition: .3s ease;transform: scale(1.1);}
.hp-featured-category .category_single:hover .img_cat img {transform: scale(1.2);}
.hp-featured-category .category_single span:not(.img_cat) {color: #fff;font-size: 22px;font-weight: 600;display: block;padding: 20px;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);z-index: 1;line-height: 1.2;width: 100%;}
.hp-preferred-customer img {width: 100%;height: auto;margin-bottom: 20px}
.hp-about-us {display: flex;padding: 40px 0;flex-wrap: wrap;align-items: center;}
.hp-about-us .about_img {width: 50%;}
.hp-about-us .about_img img {width: 100%;object-fit: cover;object-position: center;height: 520px;}
.hp-about-us .about_content {padding-left: 60px;width: 50%;}
.hp-about-us .about_content h2 {font-weight: 700;font-size: 24px;text-transform: uppercase;color: #414141;margin-bottom: 25px;}
.hp-about-us .about_content .btn {padding: 8px 16px;background: #f1ca0c;color: #000;border-radius: 50px;border: 1px solid #f1ca0c;margin-top: 20px;transition: .3s ease;}
.hp-about-us .about_content .btn:hover {background: transparent;}
.hp-about-us .about_content p {font-size: 16px;line-height: 1.4;}
 
@media (max-width: 1199px) {
    .hp-featured-category .title_block {font-size: 18px;}
    .hp-about-us .about_content h2 {margin-bottom: 15px;}
    .hp-about-us .about_content p {font-size: 14px;margin-bottom: 10px;}
    .hp-about-us .about_content .btn {margin-top: 15px;}
}
@media (max-width: 991px) {
    .hp-featured-category .title_block {font-size: 16px;}
    .hp-featured-category .category_single span:not(.img_cat) {font-size: 18px;}
    .hp-about-us .about_content {padding-left: 40px;}
    .hp-featured-category {padding: 0px 0px 40px 0px;}
}
@media (max-width: 767px) {
    .hp-about-us .about_content {width: 100%;padding: 30px 0 0 0;}
    .hp-about-us .about_img {width: 100%;}
    .hp-about-us .about_img img {object-fit: contain;height: auto;}
    .hp-featured-category {padding: 0px 0px 40px 0px;}
    .hp-featured-category .category_single span:not(.img_cat) {font-size: 16px;}
}
@media (max-width: 575px) {
    .hp-featured-category .category_single {width: calc(50% - 5px);}
}
/* Home Page different sections changes start here on date: 28-03-2025 */


/* home page */
.banner-section .pk-slider-item,.banner-section .slick-list { height: 400px; }
.banner-section { border-radius: 6px; overflow: hidden; }
.banner-section .pk-slide-content-wrapper { align-items: center !important; }
.banner-section .pk-slide-content-wrapper strong { text-align: center !important; display: block;font-size: 35px; line-height: 1;font-weight: 600;font-family: 'poppins' !important; }
.banner-section .pk-slide-content { width: 100% !important; max-width: 486px; }

.featured-wrapper .title { font-size: 25px; color: #222; font-weight: 400 !important; position: relative; width: 100%; margin: 0px 0px 8px; }
.featured-wrapper { gap: 15px; display: flex ; flex-direction: column; }

.feature-product-section h2 span { font-size: 25px; color: #222 !important; font-weight: 400 !important; position: relative; width: 100%; padding: 0 0 15px !important; position: relative; }
.feature-product-section h2 span:after { content: ""; display: block; height: 5px; position: absolute; left: 0; right: 0; bottom: 0; background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAFCAYAAABirU3bAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4BpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo5M0E3M0RBNTczMTVFNTExOERGOEIwMDBCQzA5MDA5RSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1Qjg2MDFCNTk5QkYxMUU2QTgyREQ0OUZGNDVGRTc1MyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1Qjg2MDFCNDk5QkYxMUU2QTgyREQ0OUZGNDVGRTc1MyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgMjAxNSAoV2luZG93cykiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoxM2M2NjUwYS0zNDkyLTgzNDEtOWZkZi03NGM2Y2M5NzQ4NDciIHN0UmVmOmRvY3VtZW50SUQ9ImFkb2JlOmRvY2lkOnBob3Rvc2hvcDozOWNjZjVlYi04YTE3LTExZTYtOWQ5OC1hYmJkYjgzMzYxNWUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5Ks6oVAAAAKElEQVR42mK8e/fuAwYgUFJSUgDRjP///2dABoxEqXgEVSEHogECDABeIhH38FxPawAAAABJRU5ErkJggg==) repeat-x 0 0; }
.feature-product-section .product-thumbnail > a { border: solid 1px #e5e5e5; padding: 5px 5px; position: relative; border-radius: 5px; }
.feature-product-section .product-miniature.js-product-miniature { transition: .3s ease; }
.feature-product-section .product-miniature.js-product-miniature:hover .product-thumbnail > a:after { background: #000000; z-index: 9999; position: absolute; width: 100%; height: 100%; content: ''; top: 0; left: 0; border: 1px solid #c3c3c3; content: ''; opacity: .15; border-radius: 5px; }
.feature-product-section .thumbnail.product-thumbnail { margin: 0px 0px; }
.feature-product-section .product-desc-wrap { padding: 10px; }
.feature-product-section .product-desc-wrap .product-title { width: 100% !important; max-width: 100% !important; float: unset !important; text-align: center; color: #222; font-size: 16px; font-weight: 400; margin-bottom: 12px; min-height: 53px; }
.feature-product-section .product-desc-wrap .product-price-and-shipping { width: 100% !important; flex-direction: row !important; align-items: center !important; position: unset !important; justify-content: center; gap: 6px; }
.feature-product-section .product-desc-wrap .product-price-and-shipping .regular-price { color: #888; font-size: 16px; text-decoration: line-through; padding: 0 3px; }
.feature-product-section .product-desc-wrap .product-price-and-shipping .price { color: #f55; font-size: 20px; font-weight: 600; background: unset; padding: 0px 0px; }
.feature-product-section .pm-actions .btn { border-radius: 3px !important; background-color: #fff !important; width: 40px; height: 40px; }
.feature-product-section .pm-actions .btn svg { color: #333; width: 20px; height: 20px; }
.feature-product-section .product-list-actions .sp-add-to-cart { display: flex; justify-content: center; width: 100%; max-width: max-content; margin: auto; padding: 13px 20px; background: #0083c1; border: 1px solid #0083c1; font-size: 14px; text-transform: uppercase; font-weight: 400; transition: .3s ease; border-radius: 5px; }
.feature-product-section .product-list-actions .sp-add-to-cart:hover { background: #00608e;color: #fff; }

.about-us-section .right-side-content .elementor-widget-image, 
.about-us-section .right-side-content .elementor-widget-container, 
.about-us-section .right-side-content .elementor-image, 
.about-us-section .right-side-content img,
.about-us-section .right-side-content { height: 100%; }
.about-us-section .inner-section > .elementor-container > .elementor-row { align-items: center; }
.about-us-section .left-side-content .elementor-widget-heading { margin-bottom: 15px; }
.about-us-section .left-side-content .right-decription div { font-size: 18px; line-height: 1.4; }
.about-us-section .left-side-content .right-btn a.elementor-button-link.elementor-button.elementor-size-sm { transition: .3s ease; border: 1px solid #f0cc2f; }
.about-us-section .left-side-content .right-btn a.elementor-button-link.elementor-button.elementor-size-sm:hover { border: 1px solid #f0cc2f; background: transparent; }

.hp-featured-category .category_single span:not(.img_cat) { font-family: 'Inter'; }

/* slider */
.feature-product-section .slick-slider .slick-arrow { top: -50px !important; right: 0px !important; left: unset !important; background-color: #f2f2f2 !important; width: 30px !important; height: 30px !important; border-radius: 3px !important;transition: .3s ease; }
.feature-product-section .slick-slider .slick-arrow:hover { background-color: #3488c8 !important; }
.feature-product-section .slick-slider .slick-arrow:hover:before { background-color: #fff !important; }
.feature-product-section .slick-slider .slick-prev.slick-arrow { right: 35px !important; }
.feature-product-section .slick-slider .slick-arrow:before { background-color: #000 !important; width: 16px !important; height: 16px !important; mask-size: 16px !important; }

.banner-section .slick-slider .slick-arrow.slick-next,
.banner-section .slick-slider .slick-arrow.slick-prev {
    transition: .3s ease;
}

.banner-section .slick-slider .slick-arrow.slick-next:hover,
.banner-section .slick-slider .slick-arrow.slick-prev:hover {
    background-color: #0083c1;
}

.banner-section .slick-slider .slick-arrow.slick-next:before,
.banner-section .slick-slider .slick-arrow.slick-prev:before {
    mask-image: unset !important;
    position: absolute;
    font-family: 'Poppins';
}

.banner-section .slick-slider .slick-arrow.slick-next:before {
    content: '>';
}

.banner-section .slick-slider .slick-arrow.slick-prev:before {
    content: '<';
}

.banner-section .slick-slider .slick-arrow.slick-next:before,
.banner-section .slick-slider .slick-arrow.slick-prev:before {
    position: relative;
    background: unset !important;
    font-size: 20px;
    font-weight: 400;
}

.feature-product-section .slick-slider .slick-arrow.slick-next,
.feature-product-section .slick-slider .slick-arrow.slick-prev {
    transition: .3s ease;
}

.feature-product-section .slick-slider .slick-arrow.slick-next:hover,
.feature-product-section .slick-slider .slick-arrow.slick-prev:hover  {
    background-color: #0083c1;
}

.feature-product-section .slick-slider .slick-arrow.slick-next:before,
.feature-product-section .slick-slider .slick-arrow.slick-prev:before {
    mask-image: unset !important;
    position: absolute;
    font-family: 'Poppins';
}

.feature-product-section .slick-slider .slick-arrow.slick-next:before {
    content: '>';
}

.feature-product-section .slick-slider .slick-arrow.slick-prev:before {
    content: '<';
}

.feature-product-section .slick-slider .slick-arrow.slick-next:before,
.feature-product-section .slick-slider .slick-arrow.slick-prev:before {
    position: relative;
    background: unset !important;
    font-size: 18px;
    font-weight: 400;
    color: #000;
}

.feature-product-section .slick-slider .slick-arrow.slick-next:hover:before, 
.feature-product-section .slick-slider .slick-arrow.slick-prev:hover:before {
    color: #fff;
}

.popular-product-section .module-title span { margin: 10px 0 45px; text-align: center; font-weight: 700 !important; font-size: 26px; text-transform: uppercase;padding-bottom: 0px !important; }
.popular-product-section.feature-product-section h2 span:after { display: none; }

@media (max-width: 1024px){
    .banner-section .pk-slider-item, 
    .banner-section .slick-list { height: 318px; }
    .banner-section .pk-slide-content-wrapper strong { font-size: 27px; }
    .banner-section .pk-slide-content { max-width: 362px; }
    .elementor-39010000 .elementor-element.elementor-element-1772ecb5 { height: 100%; }
    .about-us-section .right-side-content img { object-fit: cover; }

    .featured-wrapper .title,
    .feature-product-section h2 span { font-size: 20px; }
    .feature-product-section { padding-bottom: 40px !important; }
    .becom-image { padding: 40px 0px 20px !important; }

    /* july 28 2026 */
    .becom-image { padding: 40px 15px 0px !important }
}

@media (max-width: 991px){
    body.country-sg h2#product-list-header { font-size: 40px; }
    .banner-section .pk-slide-content-wrapper strong { font-size: 18px; }
    .banner-section .pk-slide-content { max-width: 267px; }

    .banner-section .pk-slider-item, 
    .banner-section .slick-list { height: 100%; }

    .banner-section .pk-slide-description { margin: 0px 0px 0px 0px !important; }
    .banner-section .pk-slide-description div { margin-bottom: 5px !important; }
    .becom-image { padding: 0px 15px !important; }
}

@media (max-width: 767px) {
    body.country-sg h2#product-list-header { padding: 0px 0px; font-size: 22px; justify-content: center; }
    body.country-sg article.product-miniature.js-product-miniature.discount.optimisers .product-description { padding: 50px 0px 0px; }

    .featured-wrapper .title,
    .feature-product-section h2 span { font-size: 18px; }

    .banner-section .pk-slide-content-wrapper strong { font-size: 14px; }
    .banner-section .pk-slide-content { max-width: 170px; }

    .elementor-39010000 .elementor-element.elementor-element-1772ecb5 { height: auto; }
    .about-us-section .right-side-content .elementor-widget-image, 
    .about-us-section .right-side-content .elementor-widget-container, 
    .about-us-section .right-side-content .elementor-image, 
    .about-us-section .right-side-content img {
        height: auto;
    }
    .about-us-section .right-side-content { height: auto; }
    .about-us-section .left-side-content .elementor-widget-heading { margin-bottom: 0px; }

    .banner-section .slick-slider .slick-prev:before, 
    .banner-section .slick-slider .slick-next:before { mask-size: 12px !important; width: 12px !important; height: 12px !important; }
    .banner-section .slick-slider .slick-arrow { padding: 10px 4px !important; }
    .banner-section .pk-slide-content { width: 39% !important; }

    /* slider */
    .banner-section .slick-slider .slick-arrow.slick-next:before,
    .banner-section .slick-slider .slick-arrow.slick-prev:before {
        font-size: 20px; 
    }
    .feature-product-section .slick-slider .slick-list{ padding-inline: 80px; }

}